h1 img {
	display:none;
}
h2 {
	margin-left:1.5em ; 
	margin-bottom:0.2em ;
}
h2 a {
	font-size:100% !important ;
}
h3 {
	clear:both ;
}
p.column img {
	clear:both ;
	float:right ;
	display:block ;
	margin: 0 0.5em 0.5em 2% ;
}
p img {
	display:block ;
	border:0 ;
}
p.mod {
	margin:0 2em 0 0;
	padding:0 ;
	text-align:right;
	font-size:12px;
	font-style:italic;
}
p.nav {
	font-size:small ;
	margin-left:2em ;
}
p.nav_alt {
	display:none ;
}
p.tb {
	clear:both ;
	text-align:right ;
	font-style:italic ;
	font-size:small ;
	margin-right:0.5em ;
}
p.tags {
	text-align:right ;
	font-style:italic ;
	font-size:small ;
}
span.dash {
	letter-spacing:-0.15em ;
}
p.upd {
	display:none ;
}
#reference h4 {
	margin-left:1.5em ;
}
body {
	line-height:1.3em;
	margin:2em 2em 1em 2em;
	font-family:"Optima", "Times New Roman", Serif ;
}
div#main {
	margin:1em;
}
div.main, div.issue {
	margin:1.5em;
}
div#head a {
	font-size:12px ;
	margin:0 auto 0 2.8em ;
	font-style:italic ;
}
div.menu_content {
	display:none ;
}
div#description {
	display:none ;
}
div#itunes {
	display:none ;
}
div#ad {
	margin:1em;
}
div#ad img {
	display:block ;
	margin-left:1.5em ;
}
p.ad {
	display:none;
}
address {
	margin:0 2em 0 0;
	padding:0 ;
	text-align:right;
	font-size:12px;
}
h3#comment {
	display:none ;
}
img {
	display:none ;
}
div.search {
	display:block !important ;
	margin-left:1.5em ;
}
div.comment {
	margin-left:1.5em ;
}
div.comment img {
	display:none ;
}
div.comment dd {
	margin-left:0 ;
}